Support » Plugin: Role Based Price For WooCommerce » Plugin is no longer working with the last version of WP & WC

  • I just updated my Woocommerce website with the last version of WP 5.6 and WC 4.8.
    But the plugin is not working anymore, whereas it was working fine before the update.
    Am I the only one having this issue?

    @plugin’s Author: Any chance for a compatility fix?

    Many thanks for your support!

Viewing 5 replies - 16 through 20 (of 20 total)
Viewing 5 replies - 16 through 20 (of 20 total)
  • You must be logged in to reply to this topic.